Subject: Re: [PATCH net-next 11/11] selftests: forwarding: Add a test for NH group stats

From: Petr Machata <[email-masked]>
Date: Mon, 11 Mar 2024 11:59:09 +0100

Jakub Kicinski <[email-masked]> writes:

> On Fri, 8 Mar 2024 23:31:57 +0100 Petr Machata wrote:
>> > Are the iproute2 patches still on their way?
>> > I can't find them and the test is getting skipped.  
>> 
>> I only just sent it. The code is here FWIW:
>> 
>>     https://github.com/pmachata/iproute2/commits/nh_stats
>
> I tried but I'll need to also sync the kernel headers.
> Maybe I'll wait until David applies :S
> Will the test still skip, tho, when running on veth?

It should run the SW parts and skip the HW ones.